/* Hero and Sections */

.bg-brand-primary {
  background-color: black;
  color: white;
  min-height: max(412px , 30%);
  padding-top: 80px;
  padding-bottom: 80px;
}

.text-brand-secondary {
  color: var(--secondary);
}

.border-brand-outline {
  border-color: var(--outline-variant) !important;
}

.block-labels {
  /*font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;*/
  /*vertical-align: middle;*/
  font-size: 1rem;
  text-transform: uppercase;
}

.image-aspect-16-9 {
  aspect-ratio: 16 / 9;
  object-fit: cover;
}

.image-aspect-1-1 {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.team-card img {
  filter: grayscale(100%);
  transition: all 0.5s ease;
}

.team-card:hover img {
  filter: grayscale(0%);
  transform: scale(1.05);
}

.overflow-hidden-container {
  overflow: hidden;
}

